view MoinMoin/support/flup/NOTES.moin @ 5183:4b0a3162257c

updated flup to 1.0.2+ ( http://hg.saddi.com/flup-server/rev/6ea1ffac1bcb ), remove ChangeLog
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Sun, 04 Oct 2009 17:24:09 +0200
parents 6049883eb89e
children d18c06596cd5
line wrap: on
line source
NOTES for bundled flup:
=======================
This directory contains the flup WSGI adapter package. 

The shipped version is available via mercurial checkout:

hg clone -r 6ea1ffac1bcb http://hg.saddi.com/flup-server
# this is flup 1.0.2+, minimum requirement for moin is 1.0.2.

Thanks to Allan Saddi <allan@saddi.com> for writing flup and to
the unnamed contributor <tv@inoi.fi> for the single-thread patch.